/*
	公共型样式
*/
html,body,a{
    font-family: "Microsoft Yahei",Tahoma,Helvetica,Arial,SimSun,sans-serif;
}
body{background: #e5e5e5;}
/*
site-nav内容
*/
.site-nav{
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: #E8E8E8;
}
/**/


/*头部*/
.head{
    height: 100px;
    padding: 25px 0 0 0;
    /**update zrzdemon
    overflow: hidden;**/
    clear: both;
}
.il-box{
    border: 1px solid #e7ebef;
    background:#ffffff;
}
.il-box li{
}
.il-box li a{
    width: 100%;
    display: inline-block;
    color: #7e8b9b;
}
/**/
#site-login{
    float: right;
    color: #5F8DC2;
    font-weight: bolder;
}
/*logo*/
.head .head-logo{
    float: left;
}
/*搜索*/
.head-search{
    float: left;
    margin: 15px 0 0 20px;
}
.head-search .search-input{
    width: 350px;
    height: 38px;
    line-height: 38px;
    float: left;
    border: 2px solid #004495;
    padding: 0 0 0 3px;
}
.head-search .search-btn{
    width: 40px;
    height: 38px;
    color: #ffffff;
    background: #004495;
    border: 0 none;
}
.head-search .search-btn:hover{
    background: #00367C;
}
/*用户区域*/
.user-box{
    height: 70px;
    width: 220px;
    background: #f5f5f5;
    position: relative;
}
.user-box .img{
    height: 70px;
    width: 74px;
    position: absolute;
    top: 0;
    left: -30px;
    border: 2px solid #f5f5f5;
    background: #f5f5f5;
}
.user-box .user-list{
    margin: 3px 0 0 50px;
}
.user-box .user-list li{
    line-height: 30px;
}
.user-box .user-list li .fr{
    margin: 0 10px 0  0;
}
/*导航*/

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover{
    background-color: #2875e2 !important;
}
/*页脚*/
footer{
    width: 100%;
    border-top:8px solid #014099;
    background: #E5E5E5;
    padding: 30px 0 35px 0 !important;
    float: left;
}
footer .foot-logo{
    width: 199px;
    height: 177px;
    margin: 0 auto;
    background: url(../img/login-footer-logo.png) no-repeat;
}
/**/
.big-box{
    padding: 20px 0;
    background: #f5f5f5;
}
.mag-l-10{
    margin: 0 0 0 10px;
}
.padding-0{
    padding: 0 !important;
}
.mag-b-20{
    margin-bottom: 20px;
}
.mag-t-10{
    margin-top: 10px;
}
/*快捷通道*/
.quick-top-box{
    max-height: 154px;
    border: 1px solid #dddddd;
    padding: 0 0 20px 20px;
    background: url(../img/home-top-bg.png) no-repeat;
}
.quick-top-box h4{
    font-weight: 600;
    padding: 15px 0 20px 10px;
}
.quick-top-box .quick-icon{
    float: left;
}
.quick-top-box .quick-icon a{
    width: 80px;
    float: left;
    margin: 0 10px 0 0;
    color: #4a4a4a;
}
.quick-top-box .quick-icon p{
    width: 80px;
    line-height: 26px;
    text-align: center;
    float: left;
}
.quick-top-box .quick-icon .quick-icon-box{
    width: 60px;
    height: 60px;
    text-align: center;
    background: #2875e2;
    margin: 0 0 0 9px;
    float: left;
    border-radius: 6px 6px 6px 6px;
}
.quick-top-box .quick-icon .quick-icon-box:hover{
    background: #1b66d0;
}
.quick-top-box .quick-icon .quick-icon-box .glyphicon{
    font-size: 32px;
    line-height: 60px;
    color: #ffffff;
    font-weight: 100;
}
.top-box{
    background: #ffffff;
    padding: 0 0 26px 0;
}
.headNav {
    height: 40px;
    background-color: #014099;
}
.headNav .navCon {
    height: 40px;
    position: relative;
    z-index: 11;
}
.headNav .navCon .navCon-cate {
    width: 210px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-indent: 10px;
    background: #e7ebef;/*#A21C1D*/
    color: #363636;
    position: relative;
}
.headNav .navCon .navCon-menu li {
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.headNav .navCon .navCon-menu li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    padding: 0 25px;
}
.headNav .navCon .navCon-menu .dropdown-menu a{
    color: #ffffff;
}
.headNav .navCon .navCon-menu .dropdown-menu a:hover{
    background: #1b66d0;
}
.nav-pills > li > a,
.headNav .navCon .navCon-menu .dropdown-menu{
    border:0 none;
    border-radius: 0 0 0 0;
    min-width:20px;
    margin: 0;
}
.headNav .navCon .navCon-menu .dropdown-menu{
    background: #2770d7;
}
.navCon-menu > li > a:focus,
.navCon-menu > li > a:hover{
    background: #2770d7;
}
.navCon-menu .open > a,
.navCon-menu .open > a:focus,
.navCon-menu .open > a:hover{
    background: #2770d7;
}
.headNav .navCon .navCon-menu li a:hover, .cur {
    color: #666666;
    text-decoration: none;
}
.headNav .navCon .navCon-menu li a:hover, .curMenu {
    background: #2770d7;
    color: #FFFFFF;
}

.headNav .navCon .navCon-cate .navCon-cate-title a {
    color: #363636;
}
.headNav .navCon .navCon-cate .navCon-cate-title a:hover {
    text-decoration: none;
}
.headNav .navCon .navCon-cate .navCon-cate-title span{
    float: right;
    color: #b5c0ca;
    line-height: 40px;
    margin-right: 15px;
}
.headNav .navCon .navCon-cate .cateMenu {
    position: absolute;
    left: 0px;
    font-family: "微软雅黑";
    box-shadow: 4px 2px 5px rgba(0, 0, 0, 0.3);
    background: #e7ebef;
    cursor: pointer;
    z-index: 2147483647;
}
.headNav .navCon .navCon-cate .cateMenu li {
    width: 210px;
    overflow: hidden;
    border-bottom: 1px solid #dce2e7;
    border-top: 1px solid #ffffff;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag {
    padding: 10px 5px 10px 15px;
    overflow: hidden;
    line-height: 25px;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong {
    height: 25px;
    line-height: 25px;
    display: block;
    text-indent: 0px;
    font-weight: 500;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong .glyphicon{
    margin: 5px 10px 0 0;
    color: #b5c0ca;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong a {
    font-size: 12px;
    color: #363636;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel {
    text-indent: 0px;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel p {
    height: 26px;
}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel a {
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-indent: 0px;
    padding: 0 11px 0 0;
}
.headNav .navCon .navCon-cate .cateMenu .on {
    background: #ffffff;
    *margin-bottom:-4px;
    color: #ffffff;
}
.headNav .navCon .navCon-cate .cateMenu .on .cate-tag .listModel a {
    color: #FFFFFF;
}
.float-list-dnav {
    background: none repeat scroll 0 0 #8D0000;
    clear: both;
    font-size: 14px;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    width: 210px;
}
.float-list-dnav a {
    color: #FFFFFF;
    margin: 0 10px 0 10px;
}
.float-list-dnav a:hover {
    color: #ffffff;
}
.headNav .navCon .navCon-cate .cateMenu .list-item {
    width: 600px;
    padding: 10px 10px 20px 10px;
    border-left: none;
    background: #FFFFFF;
    box-shadow: 4px 3px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 210px;
    top: 0px;
}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemleft {
    width: 580px;
    float: left;
}
.headNav .navCon .navCon-cate .cateMenu .list-item dl {
    padding-left: 10px;
}
.headNav .navCon .navCon-cate .cateMenu .list-item dt {
    color: #2770d7;
    font-size: 14px;
    text-indent: 0px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 8px;
    padding:10px 0 5px 0;
    font-family: "微软雅黑";
}
.headNav .navCon .navCon-cate .cateMenu .list-item dd {
    font-size: 12px;
    font-weight: normal;
    text-indent: 0px;
    line-height: 26px;
    font-family: "微软雅黑";
}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a {
    color: #646464;
    margin-right: 5px;
    width: 75px;
    height: 22px;
    overflow: hidden;
    display: block;
    float: left;
    margin-bottom: 5px;
}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a:hover {
    color: #000;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover{
    background: #eef0f3;
    color: #2875e2;
    border:0 none;
}
/*左侧导航*/
.panel-default > .panel-heading{
    background-color: #e7ebef;
}
.panel-group .panel{
    border-radius: 0;
}
.panel-heading{
    border-top-left-radius:0;
    border-top-right-radius:0;
}
.panel-group .panel + .panel{
    margin-top: -1px;
}
.panel-left-nav .panel-body{
    padding: 0;
}
.panel-left-nav .panel-body a{
    width: 100%;
    float: left;
    display: inline-block;
    padding: 10px 0 10px 15px;
    background: #f7f8f9;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e7ebef;
    color: #7e8b9b;
}
.panel-left-nav .panel-body a:hover{
    background: #eceff1;
}
.panel-left-nav .panel-body .active a{
    background: #5889ce;
    color: #ffffff;
}
.panel-left-nav .panel-body .glyphicon-menu-right{
    float: right;
    margin-right: 15px;
    color: #b4cbdf;
}
.panel-left-nav .panel-title a{
    width: 100%;
    display: inline-block;
    font-size: 14px;
    color: #7e8b9b;
}
.panel-left-nav .panel-title .glyphicon{
    float: right;
    font-size: 12px;
}

#leftFrame ul li em{
    background: none repeat scroll 0 0 #f04b4d;
    border-radius: 10px;
    display: inline-block;
    /* float: right; */
    font-size: 11px;
    height: 14px;
    line-height: 13px;
    /* margin: 14px 5px 0 0; */
    text-align: center;
    width: 24px;
}
/*我关注的仪器*/
.instrument-box{
    background: #ffffff;
    border:1px solid #dddddd;
    padding: 15px;
}
.instrument-box h4{
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eef0f3;
    margin-bottom: 15px;
}
/*我关注的仪器单个仪器*/
.my-instrument-list{
    width: 125px;
    float: left;
    margin: 0 13px 0 0;
}
.my-instrument-list .img-box{

}
.my-instrument-list .img-rounded{
    border-radius: 0;
}
.my-instrument-list .img-box span{
    width: 125px;
    text-align: center;
    float: left;
    line-height: 22px;
    color: #9d9da3;
}
.my-instrument-list .img-box:hover span{
    color: #5889ce;
}
/*预约仪器按钮区域*/
.my-instrument-list .my-instrument-but{
    width: 125px;
    border:1px solid #cfd7df;
    float: left;
}
.my-instrument-list .my-instrument-but .glyphicon{
    margin: 0 3px 0 5px;
}
.my-instrument-list .my-instrument-but .my-instrument-but-l{
    border-right: 1px solid #cfd7df;
    width: 61px;
    float: left;
}
.my-instrument-list .my-instrument-but .my-instrument-but-r{
    width: 61px;
    float: left;
}
.my-instrument-list .my-instrument-but .my-instrument-but-r a{
    color: #ff7800;
}
.my-instrument-list .my-instrument-but a{
    float: left;
    padding: 5px 0;
}
/*
	首页表格
*/
.home-tab{}
.home-tab .table{
    margin-bottom: 0;
}
.home-tab .nav-tabs .active a{
    color: #2875e2;
}
.home-tab .nav-tabs li a{
    color: #7a7e83;
}
.home-tab .more{
    margin-top: 5px;
    color: #2875e2;
}
.home-tab .nav-tabs{
    border-bottom: 0 none;
}
.home-tab .nav-tabs > li{
    margin-bottom: -2px;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th{
    border-top: 1px solid #eef0f3;
}















